@media only screen and (max-width: 600px) {
  .header {
    .text,
    .logo {
      //text-align: center !important;
      &:last-child {
        margin-top: 1rem;
      }

      width: 50%;
    }
  }
}
